﻿/*renew html*/
.ranking-wapper .rank-number {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    width:2em;
    text-align:center;
    font-weight: 700;
    border-radius: 50%;
}

.ranking-wapper {
    padding: 0 0 1.5rem 0 !important;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    border-top: 0;
    position: relative;
}

    .ranking-wapper .ranking-1 {
        background-color: #f7d85c
    }

    .ranking-wapper .ranking-2 {
        background-color: #dadada
    }

    .ranking-wapper .ranking-3 {
        background-color: #e6974c
    }

.custom-radio .custom-radio__check {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #727272;
}

    .custom-radio .custom-radio__check::before {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: transparent;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }